Các thiết bị Samsung Galaxy quá cũ sẽ bị ngắt các dịch vụ của Google

Nếu người dùng đang sở hữu những chiếc smartphone Galaxy cũ chạy Android 2.3.7 trở về trước thì không may bạn sẽ bị ngắt truy cập vào các dịch vụ của Google. Mới đây công ty thông báo sẽ ngắt kết nối và chặn đăng nhập tài khoản Google trên các thiết bị này vào ngày 27/9.

 

samsung-sieu-ban-re

 

 

Android 2.3.7 (Gingerbread) đã ra mắt được 10 năm và chạy trên các chiếc điện thoại của Samsung như Galaxy S, Galaxy 3, Galaxy 5, Galaxy Epic 4G, Galaxy Mini, Galaxy Pop, Galaxy M Pro, Galaxy Y Pro, Galaxy S II và chiếc máy tính bảng Galaxy Tab. Các thiết bị này sẽ bị Google khóa đăng nhập vào tài khoản để sử dụng các dịch vụ Google.

Samsung khuyến nghị người dùng nên nâng cấp phần mềm nếu có thể hoặc chuyển sang sử dụng những thiết bị với phần mềm mới hơn. Bên cạnh đó người dùng vẫn có thể truy cập các dịch vụ Google thông qua trình duyệt trên máy.

Bạn có còn đang sử dụng chiếc Galaxy nào chạy Android 2.3.7 không? Hãy cập nhật để tránh bị gián đoạn sử dụng nhé!

Nguồn: Sammobile

Trả lời

Email của bạn sẽ không được hiển thị công khai.